{% set current_role = topology.roles.get(current_group_role) %}
{% set interface = current_role.interfaces.get(interface_name.key) %}
{% if interface.dhcp_client == true %}
dhcp
{% endif %}
{% if interface.dhcp_client == false %}
inet {{ interface.ip }} {{ interface.netmask }}
{% endif %}
